Subject: [p2p-sip] FYI: I-D regarding decentralized identity infrastructure based on ENUM

From: jh at tutpro.com (Juha Heinanen)
Date: Wed, 1 Mar 2006 08:51:49 +0200

Kundan Singh writes:

 > This has a problem: phone numbers are too rigid and tied to a physical 
 > port/line. Users may get E.164 number but what about entities like 
 > virtual user identifiers or devices (e.g., sip:lamp at cs.columbia.edu 
 > belongs to an electric x10 controlled lamp in our lab).

i don't like phone numbers either.  they should go away as soon as
possible.  my requirement is that p2p architecture MUST allow use of
URI that equals user's mailto URI, but only differ in URI scheme.

-- juha